View Issue Details

IDProjectCategoryView StatusLast Update
0000188EuRoadNet mapGermanypublic2021-09-15 15:09
ReporterMG Mike Assigned ToTopolino  
PriorityhighSeveritymajorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version1.1b 
Summary0000188: diverse Autoban
Descriptionhier sollte nicht Aalborg und Esbjerg stehen, Eher Flensburg und Rendsburg ;[13/09/2021 11:25:45] (sec-0001-0004);-652.194;21.8168;-13949.9;-0.0730293;-0.0385559
hier sollte nicht Aalborg und Esbjerg stehen, eher Flensburg und Rendsburg ;[13/09/2021 11:27:37] (sec-0001-0004);-2025.59;20.0434;-15814.5;0.750597;-0.0155132
Flensburg Schleswig Rendsburg ;[13/09/2021 11:29:07] (sec-0001-0005);-934.714;18.1363;-18369.5;-0.222764;-0.00399477
A7 Flensburg ;[13/09/2021 11:30:13] (sec-0001-0005);-1131.82;10.1377;-19177.3;0.508707;0.0132809
Flensburg Schleswig ;[13/09/2021 11:31:33] (sec-0001-0005);-1289.28;19.6281;-19899.1;0.0536971;0.0247846
A7 Flensburg Schleswig ;[13/09/2021 11:31:47] (sec-0001-0006);-1292.59;21.6307;-20033.1;-0.0327004;-0.0212944
TagsNo tags attached.
Attach Tags
Coordinates(sec-0001-0004);-652.194;21.8168;-13949.9;-0.0730293;-0.0385559

Activities

MG Mike

2021-09-13 11:38

reporter   ~0000135

hab versehentlich zu früh Enter gedrückt.. Text bei Summary sollte heissen :
diverse Autobahnschilder in Norddeutschland müssen geändert werden. So früh stehen keine Dänische Orte drauf. Ab Flensburg ist es ok, aber wir haben Rendsburg und Flensburg da, also sollte beispielsweise nicht schon vor dem Maschener Kreuz Aalborg und Esbjerg stehen

Topolino

2021-09-15 15:09

manager   ~0000136

r333

Issue History

Date Modified Username Field Change
2021-09-13 11:35 MG Mike New Issue
2021-09-13 11:35 MG Mike Status new => assigned
2021-09-13 11:35 MG Mike Assigned To => Topolino
2021-09-13 11:38 MG Mike Note Added: 0000135
2021-09-15 15:09 Topolino Status assigned => resolved
2021-09-15 15:09 Topolino Resolution open => fixed
2021-09-15 15:09 Topolino Fixed in Version => 1.1b
2021-09-15 15:09 Topolino Note Added: 0000136